Subject: RE: activation energy

From: "Shobe, Dave" <[email-masked]>
Date: Mon, 16 Sep 2002 11:38:07 -0400

Activation energy for what reaction?  

If you mean the inversion of the nitrogen lone pair, I imagine that would be
difficult to measure experimentally with tunnelling and with rotation of the
group.  Inversion activation energies for tertiary amines have been
measured, though, as they are far less problematic.    

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: Jolanta Latosinska [mailto:[email-masked]]
Sent: Saturday, September 14, 2002 8:53 AM
To: [email-masked]
Subject: CCL:activation energy

Dear Netters,
I am looking for the experimental value of the activation energy of 
the typical NH2 group. 
Could you help me please?
Kind regards,
Jolanta

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]